Compatibility between IBM Rational DOORS 9.3.0.x and Rational Team Concert

Technote (FAQ)


Question

Will IBM Rational DOORS 9.3.0.7, IBM Rational DOORS Web Access 1.4.0.5 and IBM Rational Team Concert 4.0 work together?

Answer

No, Rational DOORS 9.3.0.x is compatible only with Rational Team Concert 3.0 or 3.0.1

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational DOORS
Integrations: IBM

Software version:

9.3, 9.3.0.1, 9.3.0.2, 9.3.0.3, 9.3.0.4, 9.3.0.5, 9.3.0.6, 9.3.0.7

Operating system(s):

Windows

Reference #:

1611196

Modified date:

2012-09-17

Translate my page

Machine Translation

Content navigation